/*=====>=====>=====>*** CSS Variable Start Here ***<=====<=====<=====*/
:root {
    /* =========================
       Color Variables Are Here
    ========================= */
    /* Brand */
    --gwsi-primary: #002B5E;
    /* Base colors */
    --gwsi-black: #000000;
    --gwsi-white: #ffffff;
    /* Opacity */
    --gwsi-black-15: rgba(0, 0, 0, 0.15);
    --gwsi-white-10: rgba(255, 255, 255, 0.1);
    --gwsi-white-40: rgba(255, 255, 255, 0.4);
    --gwsi-white-45: rgba(255, 255, 255, 0.45);
    /* Indigo */
    --gwsi-indigo-50: #F6F7FF;
    --gwsi-indigo-500: #5B57E7;
    --gwsi-indigo-600: #4C49B7;
    /* Gray */
    --gwsi-gray-300: #D9D9D9;
    --gwsi-gray-600: #505050;
    --gwsi-gray-900: #1F1F1F;
    /* =========================
       Fonts Variables Are Here
    ========================= */
    /* Font Family */
    --gwsi-outfit-font: 'Outfit', sans-serif;
    --gwsi-DMSans-font: 'DM Sans', sans-serif;
    /* Font Sizes */
    --gwsi-fs-80: 80px;
    --gwsi-fs-60: 60px;
    --gwsi-fs-50: 50px;
    --gwsi-fs-44: 44px;
    --gwsi-fs-24: 24px;
    --gwsi-fs-23: 23px;
    --gwsi-fs-20: 20px;
    --gwsi-fs-17: 17px;
    --gwsi-fs-16: 16px;
    --gwsi--fs-15: 15px;
    --gwsi-fs-13: 13px;
    /* Top Space */
    --top-space: 99px;
    --sec-space: 60px;
}

@media (max-width:1399.98px) {
    :root {
        --top-space: 87px;
    }
}

@media (max-width:991.98px) {
    :root {
        --top-space: 75px;
    }
}

/*=====>=====>=====>*** CSS Variable End Here ***<=====<=====<=====*/
/*=====>=====>=====>*** Global CSS Start Here ***<=====<=====<=====*/
* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

body {
    font-family: var(--gwsi-outfit-font);
    color: var(--gwsi-gray-600);
    font-size: clamp(15px, 1vw, var(--gwsi-fs-17));
    line-height: 1.55;
    font-weight: 400;
    scroll-behavior: smooth;
}

a {
    text-decoration: none;
    transition: all 0.45s ease-in-out;
    color: inherit;
}

ul {
    list-style: none;
}

img,
video {
    max-width: 100%;
    height: auto;
}

:where(input, select, button, textarea) {
    font-family: var(--gwsi-outfit-font);
    border-style: none;
}

:where(input, select, button, textarea):focus {
    outline: none;
}

input[type="submit"] {
    cursor: pointer;
}

/* ========================= 
    Container CSS Are Here 
========================= */
.container {
    --gwsi-container-size: 100%;
    max-width: var(--gwsi-container-size);
    padding-inline: 15px;
    margin-inline: auto;
    width: 100%;
}

.container-offset-right {
    margin-right: unset;
    padding-right: 0;
}


.container-offset-left {
    margin-left: unset;
    padding-left: 0;
}

@media (min-width: 576px) {
    .container {
        --gwsi-container-size: 540px;
    }

    .container-offset-right,
    .container-offset-left {
        max-width: calc(50% + (var(--gwsi-container-size) / 2));
    }
}

@media (min-width: 768px) {
    .container {
        --gwsi-container-size: 720px;
    }
}

@media (min-width: 992px) {
    .container {
        --gwsi-container-size: 960px;
    }
}

@media (min-width: 1200px) {
    .container {
        --gwsi-container-size: 1140px;
    }

    .container:not(.site-header .container, .container-offset-left) {
        padding-left: 50px;
    }
}

@media (min-width: 1400px) {
    .container {
        --gwsi-container-size: 1320px;
    }

    .container:not(.site-header .container, .container-offset-left) {
        padding-left: 77px;
    }
}

@media (min-width: 1550px) {
    .container {
        --gwsi-container-size: 1510px;
    }

}

@media (min-width: 1700px) {
    .container {
        --gwsi-container-size: 1666px;
    }
}

/* ========================= 
    Colors (text) Classes Are Here 
========================= */
.text-primary,
.hover-text-primary:hover,
.child-primary>span {
    color: var(--gwsi-primary);
}

.text-black,
.hover-text-black:hover {
    color: var(--gwsi-black);
}

.text-white,
.hover-text-white:hover {
    color: var(--gwsi-white);
}

.text-white-40 {
    color: var(--gwsi-white-40);
}

.text-indigo-600 {
    color: var(--gwsi-indigo-600);
}

.text-indigo-500 {
    color: var(--gwsi-indigo-500);
}

.text-gray-600 {
    color: var(--gwsi-gray-600);
}

.text-gray-300 {
    color: var(--gwsi-gray-300);
}

/* ========================= 
    Colors (background) Classes Are Here 
========================= */
.bg-primary {
    background-color: var(--gwsi-primary);
}

.bg-black {
    background-color: var(--gwsi-black);
}

.bg-white {
    background-color: var(--gwsi-white);
}

.bg-indigo-50 {
    background-color: var(--gwsi-indigo-50);
}

.bg-gray-900 {
    background-color: var(--gwsi-gray-900);
}

/* ========================= 
   Border Classes Are Here
========================= */
.border-1 {
    border: 1px solid;
}

.border-top-1 {
    border-top: 1px solid;
}

.border-bottom-1 {
    border-bottom: 1px solid;
}

.border-black-15 {
    border-color: var(--gwsi-black-15);
}

.border-white-45 {
    border-color: var(--gwsi-white-45);
}

.border-white-10 {
    border-color: var(--gwsi-white-10);
}

.border-indigo-50 {
    border-color: var(--gwsi-indigo-50);
}

.radius-full {
    border-radius: 100%;
}

/* ========================= 
   Fonts Classes Are Here
========================= */
/* Font Family */
.font-outfit {
    font-family: var(--gwsi-outfit-font);
}

.font-dmsans {
    font-family: var(--gwsi-DMSans-font);
}

/* Font Sizes */
.fs-80 {
    font-size: clamp(42px, 4.45vw, var(--gwsi-fs-80));
}

.fs-60 {
    font-size: clamp(36px, 3.65vw, var(--gwsi-fs-60));
}

.fs-50 {
    font-size: clamp(32px, 3.25vw, var(--gwsi-fs-50));
}

.fs-44 {
    font-size: clamp(28px, 2.95vw, var(--gwsi-fs-44));
}

.fs-24 {
    font-size: clamp(21px, 1.5vw, var(--gwsi-fs-24));
}

.fs-23 {
    font-size: clamp(20px, 1.45vw, var(--gwsi-fs-23));
}

.fs-20 {
    font-size: clamp(18px, 1.25vw, var(--gwsi-fs-20));
}

.fs-17 {
    font-size: clamp(15px, 1vw, var(--gwsi-fs-17));
}

.fs-16 {
    font-size: clamp(15px, 0.95vw, var(--gwsi-fs-16));
}

.fs-15 {
    font-size: clamp(14px, 0.85vw, var(--gwsi-fs-15));
}

.fs-13 {
    font-size: var(--gwsi-fs-13);
}

/* Font Weight */
.fw-400 {
    font-weight: 400;
}

.fw-500 {
    font-weight: 500;
}

.fw-600 {
    font-weight: 600;
}

.fw-700 {
    font-weight: 700;
}

/* Line Height */
.lh-1 {
    line-height: 1;
}

.lh-1-1 {
    line-height: 1.1;
}

.lh-1-2 {
    line-height: 1.2;
}

.lh-1-25 {
    line-height: 1.25;
}

.lh-1-3 {
    line-height: 1.3;
}

.lh-1-35 {
    line-height: 1.35;
}

.lh-1-4 {
    line-height: 1.4;
}

.lh-1-5 {
    line-height: 1.5;
}

.lh-1-6 {
    line-height: 1.6;
}

/* Letter Spacing */
.ls-5 {
    letter-spacing: 0.05em;
}

.ls-30 {
    letter-spacing: 0.3em;
}

/* Text Alignment */
.text-left {
    text-align: left;
}

.text-center {
    text-align: center;
}

.text-right {
    text-align: right;
}

/* Text Transform */
.uppercase {
    text-transform: uppercase;
}

.capitalize {
    text-transform: capitalize;
}

/* ========================= 
   Display & Flex Classes Are Here
========================= */
.d-none {
    display: none;
}

.d-block {
    display: block;
}

.d-inline-block {
    display: inline-block;
}

.d-flex {
    display: flex;
}

.flex-col {
    flex-direction: column;
}

.flex-wrap {
    flex-wrap: wrap;
}

.justify-start {
    justify-content: flex-start;
}

.justify-center {
    justify-content: center;
}

.justify-end {
    justify-content: flex-end;
}

.justify-between {
    justify-content: space-between;
}

.items-start {
    align-items: flex-start;
}

.items-center {
    align-items: center;
}

.items-end {
    align-items: flex-end;
}

.content-start {
    align-content: flex-start;
}

.self-start {
    align-self: flex-start;
}

.self-end {
    align-self: flex-end;
}

.self-center {
    align-self: center;
}

.flex-1 {
    flex: 1;
}

.gap-10 {
    grid-column-gap: 10px;
}

.gap-20 {
    grid-column-gap: clamp(10px, 1.25vw, 20px);
}

.gap-32 {
    grid-column-gap: clamp(16px, 1.75vw, 32px);
}

.gap-50 {
    grid-column-gap: clamp(20px, 2.75vw, 50px);
}

.gap-60 {
    grid-column-gap: clamp(24px, 3.25vw, 60px);
}

.row-gap-32 {
    grid-row-gap: 32px;
}

.row-gap-24 {
    grid-row-gap: 24px;
}

.row-gap-15 {
    grid-row-gap: 15px;
}

.row-gap-10 {
    grid-row-gap: 10px;
}

.cols-2 {
    --col-items: 1;
    --col-gap: 20px;
}

.cols-3,
.cols-xl-3 {
    --col-items: 1;
    --col-gap: 20px;
}

.cols-4 {
    --col-items: 1;
    --col-gap: 20px;
}

.col-item {
    flex: 0 1 calc((100% - var(--col-gap) * (var(--col-items) - 1)) / var(--col-items));
    width: 100%;
}

@media (min-width:576px) {
    .cols-2 {
        --col-items: 2;
    }

    .cols-3 {
        --col-items: 2;
    }

    .cols-4 {
        --col-items: 2;
    }
}

@media (min-width:768px) {
    .cols-xl-3 {
        --col-items: 2;
    }
}

@media (min-width:992px) {
    .d-lg-none {
        display: none;
    }

    .cols-3 {
        --col-items: 3;
    }

    .cols-4 {
        --col-items: 3;
    }
}

@media (min-width:1200px) {
    .cols-xl-3 {
        --col-items: 3;
    }

    .cols-4 {
        --col-items: 4;
    }
}

/* ========================= 
   Position Classes Are Here
========================= */
.relative {
    position: relative;
}

.absolute {
    position: absolute;
}

.fixed {
    position: fixed;
}

.top-0 {
    top: 0;
}

.left-0 {
    left: 0;
}

.bottom-0 {
    bottom: 0;
}

.right-0 {
    right: 0;
}

/* ========================= 
   Width & Height Classes Are Here
========================= */
.w-full {
    width: 100%;
}

.w-auto {
    width: auto;
}

.w-fit {
    width: fit-content;
}

.h-full {
    height: 100%;
}

.h-auto {
    height: auto;
}

.h-scree {
    height: 100vh;
}

/* ========================= 
   Image Classes Are Here
========================= */
.object-contain {
    object-fit: contain;
}

.object-cover {
    object-fit: cover;
}

/* ========================= 
   Padding Classes Are Here
========================= */
.top-space {
    padding-top: calc(var(--top-space) + var(--sec-space));
}

.site-header + .wp-site-blocks {
    padding-top: var(--top-space);
}

.pt-110 {
    padding-top: clamp(60px, 6.15vw, 110px);
}

.pb-120 {
    padding-bottom: clamp(65px, 6.55vw, 120px);
}

.pt-100 {
    padding-top: clamp(50px, 5.85vw, 100px);
}

.pb-100 {
    padding-bottom: clamp(50px, 5.85vw, 100px);
}

.pb-80 {
    padding-bottom: clamp(50px, 4.75vw, 80px);
}

.pt-60 {
    padding-top: clamp(36px, 3.75vw, 60px);
}

.pb-60 {
    padding-bottom: clamp(36px, 3.75vw, 60px);
}

/* ========================= 
   Margin Classes Are Here
========================= */
.mx-auto {
    margin-inline: auto;
}

.ms-auto {
    margin-left: auto;
}

.mt-auto {
    margin-top: auto;
}

.mt-5 {
    margin-top: 5px;
}

.mt-8 {
    margin-top: 8px;
}

.mt-10 {
    margin-top: 10px;
}

.mt-15 {
    margin-top: clamp(12px, 1.25vw, 15px);
}

.mt-20,
.desc-space p+p {
    margin-top: clamp(15px, 1.5vw, 20px);
}

.mt-24 {
    margin-top: clamp(20px, 1.75vw, 24px);
}

.mt-30 {
    margin-top: clamp(24px, 2.15vw, 30px);
}

.mt-32 {
    margin-top: clamp(24px, 2.25vw, 32px);
}

.mt-36 {
    margin-top: clamp(26px, 2.45vw, 36px);
}

.mt-40 {
    margin-top: clamp(28px, 2.65vw, 40px);
}

.mt-45 {
    margin-top: clamp(30px, 2.85vw, 45px);
}

.mt-50 {
    margin-top: clamp(32px, 3.15vw, 50px);
}

.mt-52 {
    margin-top: clamp(32px, 3.35vw, 52px);
}

.mt-60 {
    margin-top: clamp(36px, 3.75vw, 60px);
}

.mt-65 {
    margin-top: clamp(40px, 4.15vw, 65px);
}

.mt-72 {
    margin-top: clamp(46px, 4.45vw, 72px);
}

/* ========================= 
   Buttons Classes Are Here
========================= */
.btn,
.parent-btn>a {
    --gwsi-btn-height: 55px;
    height: var(--gwsi-btn-height);
    display: flex;
    align-items: center;
    justify-content: center;
    padding-inline: 26px;
    font-size: clamp(14px, 0.85vw, var(--gwsi-fs-15));
    font-family: var(--gwsi-DMSans-font);
    font-weight: 600;
    line-height: 1.25;
    border-radius: 30px;
}

.btn.primary-btn,
.parent-btn.parent-primary-btn>a {
    background-color: var(--gwsi-primary);
    color: var(--gwsi-white);
}


.btn.white-border-btn {
    border: 1px solid var(--gwsi-white);
}

.btn.black-hover-btn:hover,
.parent-btn.parent-black-hover-btn>a:hover {
    background-color: var(--gwsi-black);
    transform: translateY(-4px);
}

.btn.white-hover-btn:hover {
    background-color: var(--gwsi-white);
    transform: translateY(-4px);
    color: var(--gwsi-primary);
}

.btn.arrow-btn,
.parent-btn.parent-arrow-btn>a {
    padding-right: 5px;
    grid-gap: 16px;
}

.btn.arrow-btn::after,
.parent-btn.parent-arrow-btn>a::after {
    content: '';
    height: calc(var(--gwsi-btn-height) - 10px);
    width: calc(var(--gwsi-btn-height) - 10px);
    min-width: calc(var(--gwsi-btn-height) - 10px);
    background-color: var(--gwsi-white);
    background-image: url(../images/arrow-right.svg), url(../images/arrow-right.svg);
    background-repeat: no-repeat;
    background-size: 16px 13px, 16px 13px;
    background-position: center, calc(var(--gwsi-btn-height) * -1) center;
    border-radius: 100%;
    transition: all .475s ease-in-out;
}

.btn.btn.arrow-btn:hover::after,
.parent-btn.parent-arrow-btn>a:hover::after {
    background-position: var(--gwsi-btn-height) center, center;
}

.btn.white-hover-btn.arrow-btn:hover::after {
    background-color: var(--gwsi-indigo-50);
}

@media (max-width:1399.98px) {

    .btn,
    .parent-btn>a {
        --gwsi-btn-height: 50px;
    }

    .btn.arrow-btn::after,
    .parent-btn.parent-arrow-btn>a::after {
        background-size: 14px 11px, 14px 11px;
    }
}

/*=====>=====>=====>*** Global CSS End Here ***<=====<=====<=====*/
/*=====>=====>=====>*** Inner Banner Section CSS Start Here ***<=====<=====<=====*/
.inner-banner-sec {
    --sec-space: clamp(60px, 5.65vw, 74px);
    z-index: 1;
    overflow: hidden;
}

.inner-banner-content {
    max-width: 550px;
}

.inner-banner-img {
    top: calc(var(--top-space) - 5px);
    height: calc(100% - calc(var(--top-space) - 5px));
    z-index: -1;
}

@media (max-width:767.98px) {
    .inner-banner-sec .container {
        padding-right: 15px;
    }
}

/*=====>=====>=====>*** Inner Banner Section CSS End Here ***<=====<=====<=====*/
/*=====>=====>=====>*** CTA Section CSS Start Here ***<=====<=====<=====*/
.cta-sec .cta-box {
    padding:clamp(32px, 3.75vw, 72px);
    border-radius: clamp(15px, 1.5vw, 20px);
    background: linear-gradient(145deg, var(--gwsi-indigo-600) 0%, var(--gwsi-indigo-500) 100%);
    max-width: 850px;
}

.cta-data-wrap .cta-icon {
    --size: clamp(50px, 5.85vw, 100px);
    width: var(--size);
    min-width: var(--size);
    height: var(--size);
}

@media (max-width:767.98px) {
    .cta-data-wrap.flex-1 {
        flex: none;
        width: 100%;
    }
}
/*=====>=====>=====>*** CTA Section CSS End Here ***<=====<=====<=====*/